libsigc++ 2.5.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::type_trait< void > Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
typedef void | pass
typedef void* | pointer
typedef void | take
typedef void | type

## Member Typedef Documentation

typedef void sigc::type_trait< void >::pass

typedef void* sigc::type_trait< void >::pointer

typedef void sigc::type_trait< void >::take

typedef void sigc::type_trait< void >::type